@charset "UTF-8";
/* CSS Document */
body {font-family: Georgia, "Times New Roman", Times, serif; background-color: #730000; color: #EEE; font-size: 16px; line-height: 22px; padding: 30px;}
img {float: right;}
h1 {margin: 0; color: #FFF; line-height: 1.2em;}
h1 a:link, h1 a:visited, h1 a:hover {color: #FFF;}
h3 {font-size: 1.4em; margin: 5px 0 5px 0; color: #FFF;}
a:link, a:visited, a:hover {color: #FC0;}
.details {
	font-size: 14px;
}
.details a:link, .details a:visited, .details a:hover {
	color: #FFF;
}

.highlight {	
	background-color:#F90;
}

.up h3 {
	color: #FFF;
	text-decoration: none;
}

.up p {
	color: #FFF;
	text-decoration: none;
}

td {
	vertical-align: top;
	width: 50%;
	height: 14em;
	padding: 10px;
}